#modelos {
    margin-top: 60px;
    margin-bottom: 60px;
}
.contPoliticas table {
    border:solid 1px #000;
}
.contPoliticas table td {
    border: solid 1px #000;
    width: 20%;
    padding: 10px;
}
.contPoliticas table tr {
    border:solid 1px #000;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}
.sloganLogo {
    color: #ff7100;
    font-size: 22px;
    display: inline-block;
    margin-top: 10px;
}
.iframeVideo {
    padding-top:50px;
 }
header {
    width: 100%;
    background: url(../img/bgtop3.jpg) center top no-repeat;
    padding-top: 65px;
    padding-bottom: 194px;
}
.bg-light {
    background:none !important;
    padding-top: 0;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}
a.acessarConta {
    display: inline-block;
    background: #00398e;
    color: #fff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    padding: 9px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 600;
    float: right;
    margin-left: 15px;
}
a.acessarConta:hover {
    text-decoration: none;
    background:#ff7100;
}
div.clr {
    clear:both;
}
header h1 {
    margin: 0;
    padding: 0;
    font-size: 30px;
    color: #fff;
    font-weight: 400;
    margin-top: 40px;
    margin-bottom: 24px;
    line-height: 36px;
    letter-spacing: -0.5px;
}

header h1 strong {
    font-weight: 700;
    color: #ff7100;
}
header p {
    font-size: 28px;
    font-weight: 300;
    color: #fff;
    line-height: 31px;
    margin-bottom: 25px;
}
header p#checkP {
    font-size: 21px;
    font-weight: 500;
    line-height: 37px;
}
header p#checkP2 {
    font-size: 21px;
    font-weight: 500;
    line-height: 37px;
}
header p#checkP i {
    color: #ff7100;
    font-size: 18px;
    margin-right: 8px;
}
header p strong {
    font-weight: 700;
    color: #ff7100;
}
section#chamada h2 {
    margin: 0;
    padding: 0;
    font-size: 39px;
    color: #00398e;
    font-weight: 200;
    margin-top: 56px;
    margin-bottom: 30px;
}
section#chamada h2 strong {
    font-weight: 700;
}
section#chamada p {
    font-size: 18px;
    color: #00398e;
    font-weight: 500;
}
section#chamada span {
    font-size: 26px;
    color: #00398e;
    font-weight: 500;
}
section#chamada span b {
    color: #ff7100;
    font-weight: 700;
}
section#chamada {
    padding-top: 100px;
    padding-bottom: 100px;
}
section#chamda2 {
    width: 100%;
    background: url(../img/bg2.jpg) center top no-repeat;
    padding-top: 132px;
    padding-bottom: 50px;
    color: #fff;
    padding-bottom: 92px;
}
section#chamada3 ul li i  {
    color: #00398e;
}
section#chamada3 ul {
    font-size: 25px;
}
.checkList {
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #ff7100;
    margin-bottom: 20px;
}
.checkList li {
    list-style: none;
    margin-bottom: 11px;
}
.checkList li i {
    color: #fff;
    float: left;
    display: inline-block;
    height: 32px;
    margin-top: 5px;
    margin-right: 11px;
}
section#chamda2 h3 {
    margin: 0;
    padding: 0;
    font-size: 43px;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 25px;
}
section#chamda2 h3 strong {
    font-weight: 700;
    color: #ff7100;
}
section#chamda2 p {
    font-size: 23px;
    color: white;
}
section#chamada3 h4 {
    margin: 0;
    padding: 0;
    font-size: 47px;
    font-weight: 300;
    margin-bottom: 25px;
    color: #00398e;
    margin-top: 28px;
    line-height: 43px;
}
section#credito {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    background: url(../img/bg3.jpg) center top no-repeat;
}
section#credito h4 {
    margin: 0;
    padding: 0;
    font-size: 65px;
    color: #fff;
    line-height: 66px;
    margin-bottom: 25px;
}
section#credito p {
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 34px;
}
section#empresas {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    /*background: url(../img/bg4.jpg) center top no-repeat;*/
    background: #0d2549;
}
section#empresas h4 {
    margin: 0;
    padding: 0;
    font-size: 93px;
    color: #fff;
    line-height: 77px;
    margin-bottom: 35px;
    text-align: right;
    font-weight: 400;
    margin-top: 33px;
}
section#empresas h4 strong {
    color:#ff7100 ;
    font-weight: 800;
}
section#empresas p {
    color: #fff;
    font-size: 23px;
    line-height: 37px;
    margin-bottom: 34px;
    text-align: right;
}
section#caas {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    /*background: url(../img/bg4.jpg) center top no-repeat;*/
    background: #ff7100;
}
section#caas h4 {
    margin: 0;
    padding: 0;
    font-size: 60px;
    color: #0d2549;
    line-height: 58px;
    margin-bottom: 35px;
    text-align: left;
    font-weight: 400;
}
section#caas h6 {
    margin: 0;
    padding: 0;
    font-size: 25px;
    color: #0d2549;
    line-height: 34px;
    margin-bottom: 35px;
    text-align: left;
    font-weight: 800;
    padding-left: 34px;
    margin-top: 83px;
}
section#caas h6 i {
    font-size: 32px;
    color: #fff;
    margin-right: 12px;
}
section#caas h4 strong {
    color:#0d2549 ;
    font-size: 100px;
    font-weight: 800;
}
section#caas p {
    color: #0d2549;
    font-size: 25px;
    line-height: 37px;
    margin-bottom: 34px;
    text-align: left;
    font-weight: 600;
}
section#jaimaginou {
    width: 100%;
    padding-top: 70px;
    padding-bottom: 70px;
}
section#jaimaginou h5 {
    margin: 0;
    font-size: 35px;
    line-height: 46px;
    margin-top: 36px;
    padding: 0;
    font-weight: 300;
}
section#jaimaginou h5 strong {
    font-weight: 800;
    color: #ff7100;
}
section#chamada3 h4 strong {
    font-weight: 700;

}
section#chamada3 p {
    font-size: 29px;
    margin-bottom: 30px;
    display: block;
    width: 100%;
}
a.abraConta {
    display: inline-block;
    background: #00398e;
    color: #fff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    padding: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 600;
    font-size: 18px;
}
a.abraConta:hover {
    text-decoration: none;
    background:#ff7100;
}
section#chamada3 {
    /*margin-top: 20px;*/
}
footer {
    width: 100%;
    background:#00398e;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}
footer ul {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 600;
    display: block;
    width: 100%;
    text-align: right;
    margin-top: 11px;
}
footer ul li {
    display: inline;
    list-style: none;
}
footer ul li a {
    color: #ff7100;
    padding: 10px;
}
footer ul li a:hover {
    text-decoration: none;
    color: #fff;
}
ul.botoesSlide {
    margin: 0;
    padding: 0;
}
ul.botoesSlide li {
    list-style: none;
    display: inline;
}
ul.botoesSlide li a {
    float: none;
}
section#contato {
    width: 100%;
    background: url(../img/bg5.jpg) center top no-repeat;
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
}
section#contato h6 {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 59px;
    font-weight: 600;
}
section#contato p {
    font-size: 18px;
    font-weight: 600;
    color: #ff7100;
}
.input1 {
    width: 100%;
    padding: 8px;
    border: none;
    margin-bottom: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.textarea1 {
    width: 100%;
    padding: 8px;
    height: 65px;
    border: none;
    margin-bottom: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.selectForm {
    width: 100%;
    padding: 10px;
    border: none;
    margin-bottom: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.wpcf7-submit {
    display: block;
    width: 100%;
    border: none;
    background: #ff7100;
    color: #fff;
    font-weight: 800;
    font-size: 16px;
    padding: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
}
footer small {
    color: white;
    text-align: right;
    display: block;
    width: 100%;
    /* padding-right: 10px; */
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 500;
    margin-top: 10px;
}
.redeFooter {
    text-align: right;
}
.redeFooter a {
    color: #ff7200;
    font-size: 18px;
    margin-left: 5px;
    /* display: inline-block; */
}
.hiddenDesk {
    display: none;
}
.linkWalletaml {
    display: block;
    width: 100%;
    border-radius: 100px;
    background: #ff7100;
    color: #fff;
    padding: 15px;
    font-size: 21px;
    text-align: center;
    font-weight: 600;
    margin-top: 32px;
}
.linkWalletaml:hover {
    text-decoration: none;
    background:#0d2549;
    color:#fff;
}
@media screen and (min-width:240px) and (max-width:540px) {
        #alertaCookies {
        width: 100% !important;
        left: 0 !important;
        border-radius: 0;
    }
    .modal-dialog {
        /* margin: 2.5rem; */
        margin-left: 2.5rem;
        margin-right: 2.5rem;
    }
    #amlcripto h1 {   
    margin-bottom: 25px !important;
    font-size: 36px !important;
}
.amlmob {
    margin-bottom: 30px !important;
    margin: 0 auto;
    width: 44% !important;
} 
    #amlcripto {
        padding-top:50px;
    }
       #amlcripto span {
        display: block;
        width: 100%;
        font-size: 16px !important;
        line-height: 21px !important;
        /* padding: 20px; */
        padding-top: 6px !important;
        padding-bottom: 10px !important;
    }
   .picaml {
        position: relative !important;
        left: -118px !important;
        margin-bottom: 37px !important;
        /* display: block; */
        margin: 0 auto;
    }
    .hiddenDesk {
        display: block !important;
    }
    header p#checkP {
        margin-bottom: 15px;
        font-size: 17px;
        line-height: 27px;
    }
    .checkList li {
        list-style: none;
        margin-bottom: 11px;
        display: block;
        width: 100%;
    }
    header {
        padding-top: 18px;
        padding-bottom: 80px;
    }
    ul.botoesSlide li a.acessarConta {
    padding-left: 10px;
    padding-right: 10px;
    /*width: 100%;
    text-align: center;*/
}
section#credito {
    background-size: cover;
}
section#credito h4 {
    font-size: 48px;
    line-height: 54px;
}
section#empresas h4 {
    font-size: 30px;
    line-height: 50px;
    text-align: left;
    margin-bottom: 10px;
}
section#empresas {
    background-size: cover;
}
section#empresas p {
    font-size: 21px;
    line-height: 31px;
    margin-bottom: 34px;
    font-weight: 400;
    text-align: left;
}
section#jaimaginou h5 {
    font-size: 25px;
    line-height: 37px;
    margin-top: 36px;
    font-weight: 500;
}
section#contato h6 {
    font-size: 48px;
}
section#contato p {
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
}
section#contato {
    background-size: cover;
}
    .hiddenMob {
        display: none !important;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border: none;
        background: #fff;
        position: absolute;
        top: -41px;
        right: 0;
    }
    a.acessarConta {
        float:none;
        margin-top:15px
    }
    header h1 {
        margin-top: 28px;
        margin-bottom: 15px;
        font-size: 22px;
        line-height: 29px;
    }
    section#chamada h2 {
        font-size: 29px;
        margin-top: 56px;
        margin-bottom: 14px;
    }
    section#chamada span {
        font-size: 23px;
    }
    section#chamada {
        padding-bottom: 0;
        padding-top: 0;
    }
    section#chamda2 {
        background: #00398e;
        padding-top: 42px;
        margin-top: 52px;
        padding-bottom: 30px;
    }
  section#chamda2 h3 {
    font-size: 29px;
}
    section#chamada p {
        font-size: 21px;
    }
    section#chamda2 p {
        font-size: 21px;
    }
    section#chamada3 {
        margin-top: 40px;
    }
   section#chamada3 h4 {
    font-size: 29px;
    margin-top: 49px;
    line-height: 32px;
}
    section#chamada3 p {
        font-size: 25px;
    }
    a.abraConta {
        width: 100%;
        text-align: center;
        margin-bottom: 45px;
    }
    footer {
        text-align: center;
    }
    footer ul {
        text-align: center;
        margin-top: 19px;
    }
    header p {
    font-size: 22px;
}
.checkList {
    font-size: 18px;
}
section#chamda2 ul.checkList {
    color: #fff;
}
section#chamda2 ul.checkList i {
    color: #ff7100;
}
section#chamada3 ul {
    font-size: 22px;
    color: #00398e;
}
section#chamada3 ul.checkList i {
    color: #ff7100;
}
.redeFooter {
    text-align: center;
}
footer small {
    text-align: center;
}
}

@media screen and (min-width:540px) and (max-width:990px) {
    .hiddenDesk {
        display: block !important;
    }
    header h1 {        
        font-size: 21px;        
        margin-top: 40px;
        margin-bottom: 24px;
        line-height: 27px;
    }
    header p#checkP {
        font-size: 16px;
        line-height: 28px;
    }
    header p#checkP {
        margin-bottom: 15px;
    }
    header {
        padding-top: 18px;
        padding-bottom: 80px;
    }
    ul.botoesSlide li a.acessarConta {
    padding-left: 10px;
    padding-right: 10px;
    /*width: 100%;
    text-align: center;*/
}
section#credito {
    background-size: cover;
}
section#credito h4 {
    font-size: 48px;
    line-height: 54px;
}
section#empresas h4 {
    font-size: 30px;
    line-height: 50px;
    text-align: left;
    margin-bottom: 10px;
}
section#empresas {
    background-size: cover;
}
section#empresas p {
    font-size: 21px;
    line-height: 31px;
    margin-bottom: 34px;
    font-weight: 400;
    text-align: left;
}
section#jaimaginou h5 {
    font-size: 25px;
    line-height: 37px;
    margin-top: 36px;
    font-weight: 500;
}
section#contato h6 {
    font-size: 48px;
}
section#contato p {
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
}
section#contato {
    background-size: cover;
}
    .hiddenMob {
        display: none !important;
    }
    .navbar-light .navbar-toggler {
        color: #fff;
        border: none;
        background: #fff;
        position: absolute;
        top: -41px;
        right: 0;
    }
    a.acessarConta {
        float:none;
        margin-top:15px
    }
    header h1 {
        margin-top: 37px;
        margin-bottom: 15px;
        font-size: 27px;
        line-height: 34px;
    }
    section#chamada h2 {
        font-size: 29px;
        margin-top: 56px;
        margin-bottom: 14px;
    }
    section#chamada span {
        font-size: 23px;
    }
    section#chamada {
        padding-bottom: 0;
        padding-top: 0;
    }
    section#chamda2 {
        background: #00398e;
        padding-top: 42px;
        margin-top: 52px;
        padding-bottom: 30px;
    }
  section#chamda2 h3 {
    font-size: 29px;
}
    section#chamada p {
        font-size: 21px;
    }
    section#chamda2 p {
        font-size: 21px;
    }
    section#chamada3 {
        margin-top: 40px;
    }
   section#chamada3 h4 {
    font-size: 29px;
    margin-top: 49px;
    line-height: 32px;
}
    section#chamada3 p {
        font-size: 25px;
    }
    a.abraConta {
        width: 100%;
        text-align: center;
        margin-bottom: 45px;
    }
    footer {
        text-align: center;
    }
    footer ul {
        text-align: center;
        margin-top: 19px;
    }
    header p {
    font-size: 22px;
}
.checkList {
    font-size: 22px;
}
section#chamda2 ul.checkList {
    color: #fff;
}
section#chamda2 ul.checkList i {
    color: #ff7100;
}
section#chamada3 ul {
    font-size: 22px;
    color: #00398e;
}
section#chamada3 ul.checkList i {
    color: #ff7100;
}
.redeFooter {
    text-align: center;
}
footer small {
    text-align: center;
}
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: #fff;
}
#blog h3 {    
    margin: 0;
    padding: 0;
    font-size: 50px;    
    color: #ff7100;
    font-weight: 900;  
    margin-bottom: 45px;  
}
#blog h3 small {
    display: block;
    width: 100%;
    font-size: 22px;
    color:#00398e;
}

#blog {
    padding-top:50px;
    padding-bottom: 80px;
}
.thumbBlog img {
    border-radius: 10px;
    margin-bottom: 20px;
}
.tituloBlogGrid h5 {
    margin-bottom: 15px;
    color:#00398e;
    font-weight: 600;
    font-size: 18px;
}
.tituloBlogGrid p {
    color:#000; 
    margin-bottom: 25px;   
}
#blog a:hover {
    text-decoration: none;
}
#blog a:hover img {
    opacity: 0.7;
}
#blog a#vermaisPost {
    background: #ff7100;
    color: #fff;
    display: block;
    padding: 10px;
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    border-radius: 100px;
    margin-top: 50px;
}
#blog a#vermaisPost:hover {
    background-color: #00398e;
}
#singleBlog {
    padding-top:50px;
    padding-bottom: 70px;
}
#singleBlog img {
    margin-bottom: 20px;
    border-radius: 10px;
}
#singleBlog h2 {
     margin-bottom: 15px;
    color:#00398e;
    font-weight: 600;
    font-size: 20px;
}
.contentPost {
    font-size:18px;
}
h1#titleCCNEWs {
    color: #ff7100;
    font-weight: 700;
    font-size: 30px;
}
h1#titleCCNEWs small {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    display: block;
    line-height: 22px;
    margin-top: 12px;
}
#singleBlog hr {
    margin-top: 35px;
    margin-bottom: 35px;
}
#singleBlog h5 {
    font-size: 25px;
    font-weight: 700;
    color:#ff7100;
    border-left: solid 5px #00398e;
    padding-left: 20px;
}
#outrasMaterias h4 {
    font-size: 18px;
    line-height: 30px;
}
#outrasMaterias a {
    color:#00398e;
}
#outrasMaterias a:hover {
    color:#ff7100;
}
#outrasMaterias ul {
    margin: 0;
    padding: 0;
    margin-top:15px;
}
#outrasMaterias ul li {
    list-style: none;
    border-bottom: solid 1px #cecece;
    padding-top: 10px;
    padding-bottom: 0px;
}
#outrasMaterias ul li:last-child {
    border: none;
}
#allPosts {
    padding-top:60px;
    padding-bottom: 60px;
}
#allPosts a:hover {
    text-decoration: none;
}
#allPosts a:hover img {

}
header#post-27 h1 {
        margin-top: 28px;
        margin-bottom: 0px;
        font-size: 32px ;
}
header#post-27 {
    padding-bottom: 40px !important;
    background: #00398e !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    
    color: #fff;
}
.shareFix {
	position: absolute;
    z-index: 10;
}
.contentPost .isencaoResponsabilidade {
    font-size: 12px;
    border: solid 1px #ff7100;
    padding: 14px;
    border-radius: 10px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.contentPost .isencaoResponsabilidade strong {
	color: #ff7100;
    font-size: 14px;
    display: block;
    margin-bottom: 3px;
}
.contentPost .isencaoResponsabilidade p {
	margin: 0;
    line-height: 16px;
}
.dataPublicacao {
	font-size: 14px;
    font-style: italic;
    display: inline-block;
    margin-bottom: 11px;
    background: #f3f3f3;
    padding: 6px;
    border-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
#copy {
    width: 100%;
    background: #07306f;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
}
#copy span {
    font-size:11px;
}
.picaml {
    position: absolute;
    left: -237px;
    max-width: 500px;
}
#amlcripto h1 {
    color:#00398e;
    font-size: 48px;
    display: block;
    margin-bottom: 50px;
}
#amlcripto h1 strong {
    color:#ff7100;
}
#amlcripto h3 {
      color:#ff7100;
    font-size: 24px;
    margin-bottom: 20px;
}
#amlcripto p {
    font-size: 20px;
    line-height: 27px;
}
#amlcripto span {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 19px;
    /* padding: 20px; */
    padding-top: 6px;
    padding-bottom: 10px;
}
#amlcripto h4 {
    color:#00398e;
    font-size: 23px;
    display: block;
    margin-bottom: 22px;
}
#amlcripto h4 strong {
    color:#ff7100;
}
#alertaCookies {
    width: 20%;
    background: #fff;
    font-size: 12px;
    padding: 10px !important;
    left: 10px;
    bottom: 10px;
}
#alertaCookies #aceitarCookies {
    display: block;
    width: 100%;
    margin: 0;
    /* padding: 0; */
    margin-top: 12px;
    margin-left: 0;
}